Details

    • Type: Technical Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.0.7 GA1, 1.0.8 GA2, 1.0.9 GA3
    • Fix Version/s: 1.0.10 GA4, 1.0.10 B1 (Linux)
    • Component/s: Installation
    • Labels:
      None
    • Environment:
      Linux

      Description

      Create installation package for Linux

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Days since last comment:
                  7 years, 39 weeks, 2 days ago

                  Packages

                  Version Package
                  1.0.10 GA4
                  1.0.10 B1 (Linux)